NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_trunc(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_trunc - Truncate the ADP output buffer

## Table Of Contents

## Synopsis

- ns_adp_trunc

## Description

This command truncates the ADP output buffer. Any data that was previously queued for sending using ns_adp_puts or other means is cleared from the buffer and will not be sent.

## COMMANDS

ns_adp_trunc

## See Also

nsd

## Keywords

ADP